• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

DistroWatch.com: AcademiX GNU/Linux

AcademiX GNU/Linux

Last Update: 2019-08-26 05:08 UTC


AcademiX GNU/Linux is a Debian Stable-based distribution which works with software which can be used at all levels of education from grade schools through to university. AcademiX includes an installation utility (called EDU) that can be used to install a variety of applications in mathematics, physics, chemistry, geography, biology, statistics, electronics, amateur radio, graphics, office, programming - which are accompanied by virtual interactive labs. The distribution uses the MATE desktop by default.

Popularity (hits per day): 12 months: 197 (40), 6 months: 126 (80), 3 months: 69 (162), 4 weeks: 34 (339), 1 week: 37 (338)

Average visitor rating: 9.56/10 from 50 review(s).


AcademiX GNU/Linux Summary
Distribution AcademiX GNU/Linux
Home Page https://academixproject.com
Mailing Lists --
User Forums https://academixproject.com/forums/
Alternative User Forums
Documentation https://academixproject.com/en/documentation/
Screenshots DistroWatch Gallery
Screencasts
Download Mirrors https://academixproject.com/en/download-2/
Bug Tracker https://academixproject.com/en/bugs/
Related Websites Wikipedia
Reviews 2.x: DistroWatch
Where To Buy

Table Notes and Explanations

(Please refer to the table below.)
  • Select view: Major packages only (52) All tracked packages (226)
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the Star Lite, Star LabTop and more. Available with a choice of Ubuntu, Linux Mint or Zorin OS pre-installed with many more distributions supported. Visit Star Labs for information, to buy and get support.


StickerYou
Create Custom Stickers, Labels, Tattoos and Decals at StickerYou

As a valued partner and proud supporter of DistroWatch, StickerYou is happy to offer a 10% discount on all Custom Stickers, Business Labels, Roll Labels, Vinyl Lettering or Custom Decals. StickerYou is your one-stop shop to make your business stick! Use code DISTRO10 at the checkout page to apply your discount.



Feature 2.3
Release Date 2019-08-19
End Of Life  
Price (US$) Free
Image Size (MB) 1900-2000
Free Download ISO
Installation Graphical
Default Desktop MATE
Package Management DEB (apt)
Release Model Fixed
Office Suite LibreOffice
Processor Architecture x86_64
Init Software systemd
Journaled File Systems Btrfs, ext3, ext4
Multilingual Yes
Asian Language Support --
Full Package List 2.3

Full Package List:   AcademiX GNU/Linux 2.2
  Number of packages: 1,698 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  academix-artwork 0.9
  •  academix-bugs 0.2
  •  academix-common 0.3
  •  academix-homepage 0.2
  •  academix-translations 0.3
  •  accountsservice 0.6.45-2
  •  acl 2.2.53-4
  •  acpid 1:2.0.31-1
  •  adduser 3.118
  •  adwaita-icon-theme 3.30.1-1
  •  albatross-gtk-theme 1.7.4-1
  •  alsa-utils 1.1.8-2
  •  amd64-microcode 3.20181128.1
  •  anacron 2.3-28
  •  ant 1.10.5-2
  •  ant-contrib 1.0~b3+svn177-10
  •  ant-optional 1.10.5-2
  •  apparmor 2.13.2-10
  •  apparmor-easyprof 2.13.2-10
  •  apparmor-notify 2.13.2-10
  •  apparmor-profiles 2.13.2-10
  •  apparmor-profiles-extra 1.26
  •  apt 1.8.2
  •  apt-transport-https 1.8.2
  •  apt-utils 1.8.2
  •  atril 1.20.3-1
  •  atril-common 1.20.3-1
  •  at-spi2-core 2.30.0-7
  •  avahi-autoipd 0.7-4+b1
  •  avahi-daemon 0.7-4+b1
  •  b43-fwcutter 1:019-4
  •  base-files 10.3
  •  base-passwd 3.5.46
  •  bash 5.0-4
  •  bc 1.07.1-2+b1
  •  bind9-host 1:9.11.5.P4+dfsg-5.1
  •  binutils 2.31.1-16
  •  binutils-common:amd64 2.31.1-16
  •  binutils-x86-64-linux-gnu 2.31.1-16
  •  blt 2.5.3+dfsg-4
  •  bluetooth 5.50-1
  •  bluez 5.50-1
  •  broadcom-sta-dkms 6.30.223.271-10
  •  bsdmainutils 11.1.2+b1
  •  bsdutils 1:2.33.1-0.1
  •  btrfs-progs 4.20.1-2
  •  build-essential 12.6
  •  busybox 1:1.30.1-4
  •  bzip2 1.0.6-9.1
  •  cabextract 1.9-1
  •  ca-certificates 20190110
  •  ca-certificates-java 20190405
  •  caja 1.20.3-1+b1
  •  caja-actions 1.8.3-4
  •  caja-actions-common 1.8.3-4
  •  caja-admin 0.0.1-2
  •  caja-common 1.20.3-1
  •  caja-dropbox 1.20.0-4
  •  caja-eiciel 1.20.1-1
  •  caja-extensions-common 1.20.2-1
  •  caja-gtkhash 1.2-1
  •  caja-image-converter 1.20.2-1
  •  caja-nextcloud 2.5.1-3
  •  caja-open-terminal 1.20.2-1
  •  caja-owncloud 2.5.1.10973+dfsg-1
  •  caja-rename 18.7.28~bzr25-1
  •  caja-seahorse 1.18.4-2
  •  caja-sendto 1.20.2-1
  •  caja-share 1.20.2-1
  •  caja-wallpaper 1.20.2-1
  •  caja-xattr-tags 1.20.2-1
  •  canta-icons 3.0~academix
  •  canta-themes 3.0~academix
  •  chameleon-cursor-theme 0.5-8
  •  cleaner 0.3
  •  coinor-libcbc3 2.9.9+repack1-1
  •  coinor-libcgl1 0.59.10+repack1-1
  •  coinor-libclp1 1.16.11+repack1-1
  •  coinor-libcoinmp1v5:amd64 1.8.3-2+b11
  •  coinor-libcoinutils3v5 2.10.14+repack1-1
  •  coinor-libosi1v5 0.107.9+repack1-1
  •  colord 1.4.3-4
  •  colord-data 1.4.3-4
  •  console-setup 1.191
  •  console-setup-linux 1.191
  •  coreutils 8.30-3
  •  cpio 2.12+dfsg-9
  •  cpp 4:8.3.0-1
  •  cpp-8 8.3.0-6
  •  cracklib-runtime 2.9.6-2
  •  crda 3.18-1
  •  cron 3.0pl1-134
  •  cryptsetup 2:2.1.0-5
  •  cryptsetup-bin 2:2.1.0-5
  •  cryptsetup-initramfs 2:2.1.0-5
  •  cryptsetup-run 2:2.1.0-5
  •  cups 2.2.10-6
  •  cups-academix 0.2
  •  cups-browsed 1.21.6-5
  •  cups-client 2.2.10-6
  •  cups-common 2.2.10-6
  •  cups-core-drivers 2.2.10-6
  •  cups-daemon 2.2.10-6
  •  cups-filters 1.21.6-5
  •  cups-filters-core-drivers 1.21.6-5
  •  cups-ipp-utils 2.2.10-6
  •  cups-pk-helper 0.2.6-1+b1
  •  cups-ppdc 2.2.10-6
  •  cups-server-common 2.2.10-6
  •  curl 7.64.0-4
  •  dash 0.5.10.2-5
  •  dbus 1.12.16-1
  •  dbus-user-session 1.12.16-1
  •  dbus-x11 1.12.16-1
  •  dc 1.07.1-2+b1
  •  dconf-cli 0.30.1-2
  •  dconf-editor 3.30.2-1
  •  dconf-gsettings-backend:amd64 0.30.1-2
  •  dconf-service 0.30.1-2
  •  debconf 1.5.71
  •  debconf-i18n 1.5.71
  •  debian-archive-keyring 2019.1
  •  debian-mate-default-settings 1.20.2-1
  •  debianutils 4.8.6.1
  •  default-jre 2:1.11-71
  •  default-jre-headless 2:1.11-71
  •  desktop-base 11.0.5
  •  desktop-file-utils 0.23-4
  •  dictionaries-common 1.28.1
  •  diffstat 1.62-1
  •  diffutils 1:3.7-3
  •  dirmngr 2.2.12-1
  •  distro-info-data 0.41
  •  dkms 2.6.1-4
  •  dmidecode 3.2-1
  •  dmsetup 2:1.02.155-3
  •  dnsmasq-base 2.80-1
  •  dns-root-data 2019031302
  •  dosfstools 4.1-2
  •  dpkg 1.19.7
  •  dpkg-dev 1.19.7
  •  e2fsprogs 1.44.5-1
  •  edu 2.18
  •  edulist 0.2
  •  eject 2.1.5+deb1+cvs20081104-13.2
  •  emacsen-common 3.0.4
  •  enchant 1.6.0-11.1+b1
  •  engrampa 1.20.2-1
  •  engrampa-common 1.20.2-1
  •  eom 1.20.2-2
  •  eom-common 1.20.2-2
  •  exfat-fuse 1.3.0-1
  •  exfat-utils 1.3.0-1
  •  fakeroot 1.23-1
  •  fdisk 2.33.1-0.1
  •  ffmpegthumbnailer 2.1.1-0.2+b1
  •  file 1:5.35-4
  •  findutils 4.6.0+git+20190209-2
  •  firebird3.0-common 3.0.5.33100.ds4-2
  •  firebird3.0-common-doc 3.0.5.33100.ds4-2
  •  firebird3.0-server-core:amd64 3.0.5.33100.ds4-2
  •  firebird3.0-utils 3.0.5.33100.ds4-2
  •  firefox-esr 60.8.0esr-1~deb10u1
  •  firmware-amd-graphics 20190114-1
  •  firmware-atheros 20190114-1
  •  firmware-b43-installer 1:019-4
  •  firmware-b43legacy-installer 1:019-4
  •  firmware-bnx2 20190114-1
  •  firmware-bnx2x 20190114-1
  •  firmware-brcm80211 20190114-1
  •  firmware-intel-sound 20190114-1
  •  firmware-intelwimax 20190114-1
  •  firmware-ipw2x00 20190114-1
  •  firmware-iwlwifi 20190114-1
  •  firmware-libertas 20190114-1
  •  firmware-linux 20190114-1
  •  firmware-linux-free 3.4
  •  firmware-linux-nonfree 20190114-1
  •  firmware-misc-nonfree 20190114-1
  •  firmware-realtek 20190114-1
  •  firmware-samsung 20190114-1
  •  firmware-ti-connectivity 20190114-1
  •  firmware-zd1211 1:1.5-6
  •  flat-remix 3.0~academix
  •  fontconfig 2.13.1-2
  •  fontconfig-config 2.13.1-2
  •  fonts-cantarell 0.111-2
  •  fonts-crosextra-caladea 20130214-2
  •  fonts-crosextra-carlito 20130920-1
  •  fonts-dejavu 2.37-1
  •  fonts-dejavu-core 2.37-1
  •  fonts-dejavu-extra 2.37-1
  •  fonts-droid-fallback 1:6.0.1r16-1.1
  •  fonts-freefont-ttf 20120503-9
  •  fonts-liberation 1:1.07.4-9
  •  fonts-liberation2 2.00.5-1
  •  fonts-linuxlibertine 5.3.0-4
  •  fonts-mathjax 2.7.4+dfsg-1
  •  fonts-opensymbol 2:102.10+LibO6.1.5-3+deb10u2
  •  fonts-quicksand 0.2016-2
  •  fonts-sil-gentium 20081126:1.03-2
  •  fonts-sil-gentium-basic 1.102-1
  •  foomatic-db-compressed-ppds 20181217-2
  •  fuse 2.9.9-1
  •  g++ 4:8.3.0-1
  •  g++-8 8.3.0-6
  •  gcc 4:8.3.0-1
  •  gcc-8 8.3.0-6
  •  gcc-8-base:amd64 8.3.0-6
  •  gcr 3.28.1-1
  •  gdbm-l10n 1.18.1-4
  •  gdebi 0.9.5.7+nmu3
  •  gdebi-core 0.9.5.7+nmu3
  •  gdisk 1.0.3-1.1
  •  geoclue-2.0 2.5.2-1
  •  geoip-database 20181108-1
  •  gettext 0.19.8.1-9
  •  gettext-base 0.19.8.1-9
  •  ghostscript 9.27~dfsg-2
  •  gimp-data 2.10.8-2
  •  gir1.2-atk-1.0:amd64 2.30.0-2
  •  gir1.2-caja-2.0:amd64 1.20.3-1+b1
  •  gir1.2-caja:amd64 1.20.3-1+b1
  •  gir1.2-freedesktop:amd64 1.58.3-2
  •  gir1.2-gdkpixbuf-2.0:amd64 2.38.1+dfsg-1
  •  gir1.2-glib-2.0:amd64 1.58.3-2
  •  gir1.2-gtk-3.0:amd64 3.24.5-1
  •  gir1.2-gtksource-3.0:amd64 3.24.9-2
  •  gir1.2-matedesktop-2.0:amd64 1.20.4-2
  •  gir1.2-mate-panel 1.20.5-1
  •  gir1.2-matepanelapplet-4.0:amd64 1.20.5-1
  •  gir1.2-notify-0.7:amd64 0.7.7-4
  •  gir1.2-packagekitglib-1.0 1.1.12-5
  •  gir1.2-pango-1.0:amd64 1.42.4-6
  •  gir1.2-peas-1.0:amd64 1.22.0-4
  •  gir1.2-pluma-1.0 1.20.4-1
  •  gir1.2-polkit-1.0 0.105-25
  •  gir1.2-secret-1:amd64 0.18.7-1
  •  gir1.2-vte-2.91:amd64 0.54.2-2
  •  glib-networking:amd64 2.58.0-2
  •  glib-networking-common 2.58.0-2
  •  glib-networking-services 2.58.0-2
  •  gnome-disk-utility 3.30.2-3
  •  gnome-icon-theme 3.12.0-3
  •  gnome-keyring 3.28.2-5
  •  gnome-keyring-pkcs11:amd64 3.28.2-5
  •  gnome-packagekit 3.30.0-1
  •  gnome-packagekit-data 3.30.0-1
  •  gnupg 2.2.12-1
  •  gnupg-l10n 2.2.12-1
  •  gnupg-utils 2.2.12-1
  •  gnustep-base-common 1.26.0-4
  •  gnustep-base-runtime 1.26.0-4
  •  gnustep-common 2.7.0-4
  •  gparted 0.32.0-2
  •  gpg 2.2.12-1
  •  gpg-agent 2.2.12-1
  •  gpgconf 2.2.12-1
  •  gpgsm 2.2.12-1
  •  gpgv 2.2.12-1
  •  gpg-wks-client 2.2.12-1
  •  gpg-wks-server 2.2.12-1
  •  grep 3.3-1
  •  groff-base 1.22.4-3
  •  grub-common 2.02+dfsg1-20
  •  gsettings-desktop-schemas 3.28.1-1
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.4
  •  gstreamer1.0-gl:amd64 1.14.4-2
  •  gstreamer1.0-plugins-bad:amd64 1.14.4-1+b1
  •  gstreamer1.0-plugins-base:amd64 1.14.4-2
  •  gstreamer1.0-plugins-good:amd64 1.14.4-1
  •  gstreamer1.0-pulseaudio:amd64 1.14.4-1
  •  gstreamer1.0-x:amd64 1.14.4-2
  •  gtk2-engines:amd64 1:2.20.2-5
  •  gtk2-engines-murrine:amd64 0.98.2-2
  •  gtk2-engines-pixbuf:amd64 2.24.32-3
  •  gtkhash 1.2-1
  •  gtk-update-icon-cache 3.24.5-1
  •  gvfs:amd64 1.38.1-5
  •  gvfs-backends 1.38.1-5
  •  gvfs-common 1.38.1-5
  •  gvfs-daemons 1.38.1-5
  •  gvfs-libs:amd64 1.38.1-5
  •  gzip 1.9-3
  •  haveged 1.9.1-7
  •  hicolor-icon-theme 0.17-2
  •  hostname 3.21
  •  hyphen-en-us 2.8.8-7
  •  i965-va-driver-shaders:amd64 2.3.0-1
  •  iamerican 3.4.00-6
  •  ibritish 3.4.00-6
  •  ienglish-common 3.4.00-6
  •  ifupdown 0.8.35
  •  iio-sensor-proxy 2.4-2
  •  imagemagick-6-common 8:6.9.10.23+dfsg-2.1
  •  imagemagick-6.q16 8:6.9.10.23+dfsg-2.1
  •  imagemagick 8:6.9.10.23+dfsg-2.1
  •  init 1.56+nmu1
  •  initramfs-tools 0.133
  •  initramfs-tools-core 0.133
  •  init-system-helpers 1.56+nmu1
  •  inorwegian 2.2-4
  •  intel-media-va-driver:amd64 18.4.1+dfsg1-1
  •  intel-microcode 3.20190618.1
  •  intltool-debian 0.35.0+20060710.5
  •  iproute2 4.20.0-2
  •  iptables 1.8.2-4
  •  iputils-ping 3:20180629-2
  •  isc-dhcp-client 4.4.1-2
  •  isc-dhcp-common 4.4.1-2
  •  iso-codes 4.2-1
  •  ispell 3.4.00-6+b1
  •  iucode-tool 2.3.1-1
  •  iw 5.0.1-1
  •  java-common 0.71
  •  javascript-common 11
  •  kbd 2.0.4-4
  •  keyboard-configuration 1.191
  •  keyutils 1.6-6
  •  klibc-utils 2.0.6-1
  •  kmod 26-1
  •  krb5-locales 1.17-3
  •  less 487-0.1+b1
  •  libaa1:amd64 1.4p5-46
  •  libaacs0:amd64 0.9.0-2
  •  libabw-0.1-1:amd64 0.1.2-1
  •  libaccountsservice0:amd64 0.6.45-2
  •  libacl1:amd64 2.2.53-4
  •  libactivation-java 1.2.0-2
  •  libalgorithm-diff-perl 1.19.03-2
  •  libalgorithm-diff-xs-perl 0.04-5+b1
  •  libalgorithm-merge-perl 0.08-3
  •  libamd2:amd64 1:5.4.0+dfsg-1
  •  libaom0:amd64 1.0.0-3
  •  libaopalliance-java 20070526-6
  •  libapache-poi-java 4.0.1-1
  •  libapache-pom-java 18-1
  •  libapparmor1:amd64 2.13.2-10
  •  libapparmor-perl:amd64 2.13.2-10
  •  libappindicator3-1:amd64 0.4.92-7
  •  libappstream4:amd64 0.12.5-1
  •  libapt-inst2.0:amd64 1.8.2
  •  libapt-pkg5.0:amd64 1.8.2
  •  libapt-pkg-perl 0.1.34+b1
  •  libarchive13:amd64 3.3.3-4
  •  libarchive-zip-perl 1.64-1
  •  libargon2-1:amd64 0~20171227-0.2
  •  libargs4j-java 2.33-1
  •  libasan5:amd64 8.3.0-6
  •  libasm-java 7.0-1
  •  libasound2:amd64 1.1.8-1
  •  libasound2-data 1.1.8-1
  •  libasound2-plugins:amd64 1.1.8-1
  •  libaspell15:amd64 0.60.7~20110707-6
  •  libass9:amd64 1:0.14.0-2
  •  libassuan0:amd64 2.5.2-1
  •  libasync-mergepoint-perl 0.04-2
  •  libasyncns0:amd64 0.8-6
  •  libatasmart4:amd64 0.19-5
  •  libatinject-jsr330-api-java 1.0+ds1-5
  •  libatk1.0-0:amd64 2.30.0-2
  •  libatk1.0-data 2.30.0-2
  •  libatk-adaptor:amd64 2.30.0-5
  •  libatk-bridge2.0-0:amd64 2.30.0-5
  •  libatkmm-1.6-1v5:amd64 2.28.0-2
  •  libatk-wrapper-java 0.33.3-22
  •  libatk-wrapper-java-jni:amd64 0.33.3-22
  •  libatomic1:amd64 8.3.0-6
  •  libatrildocument3 1.20.3-1
  •  libatrilview3 1.20.3-1
  •  libatspi2.0-0:amd64 2.30.0-7
  •  libattr1:amd64 1:2.4.48-4
  •  libaudit1:amd64 1:2.8.4-3
  •  libaudit-common 1:2.8.4-3
  •  libauthen-sasl-perl 2.1600-1
  •  libavahi-client3:amd64 0.7-4+b1
  •  libavahi-common3:amd64 0.7-4+b1
  •  libavahi-common-data:amd64 0.7-4+b1
  •  libavahi-core7:amd64 0.7-4+b1
  •  libavahi-glib1:amd64 0.7-4+b1
  •  libavc1394-0:amd64 0.5.4-5
  •  libavcodec58:amd64 7:4.1.3-1
  •  libavfilter7:amd64 7:4.1.3-1
  •  libavformat58:amd64 7:4.1.3-1
  •  libavresample4:amd64 7:4.1.3-1
  •  libavutil56:amd64 7:4.1.3-1
  •  libayatana-appindicator3-1 0.5.3-4
  •  libayatana-ido3-0.4-0:amd64 0.4.4-1
  •  libayatana-indicator3-7:amd64 0.6.2-3
  •  libb2-1 0.98.1-1
  •  libbabl-0.1-0:amd64 0.1.62-1
  •  libbase-java 1.1.6-2
  •  libbcmail-java 1.60-1
  •  libbcpkix-java 1.60-1
  •  libbcprov-java 1.60-1
  •  libbdplus0:amd64 0.1.2-3
  •  libbind9-161:amd64 1:9.11.5.P4+dfsg-5.1
  •  libbinutils:amd64 2.31.1-16
  •  libblas3:amd64 3.8.0-2
  •  libblkid1:amd64 2.33.1-0.1
  •  libblockdev2:amd64 2.20-7
  •  libblockdev-crypto2:amd64 2.20-7
  •  libblockdev-fs2:amd64 2.20-7
  •  libblockdev-loop2:amd64 2.20-7
  •  libblockdev-part2:amd64 2.20-7
  •  libblockdev-part-err2:amd64 2.20-7
  •  libblockdev-swap2:amd64 2.20-7
  •  libblockdev-utils2:amd64 2.20-7
  •  libbluetooth3:amd64 5.50-1
  •  libbluray2:amd64 1:1.1.0-1
  •  libboost-atomic1.67.0:amd64 1.67.0-13
  •  libboost-chrono1.67.0:amd64 1.67.0-13
  •  libboost-date-time1.67.0:amd64 1.67.0-13
  •  libboost-filesystem1.67.0:amd64 1.67.0-13
  •  libboost-iostreams1.67.0:amd64 1.67.0-13
  •  libboost-locale1.67.0:amd64 1.67.0-13
  •  libboost-system1.67.0:amd64 1.67.0-13
  •  libboost-thread1.67.0:amd64 1.67.0-13
  •  libbrotli1:amd64 1.0.7-2
  •  libbs2b0:amd64 3.1.0+dfsg-2.2
  •  libbsd0:amd64 0.9.1-2
  •  libbsh-java 2.0b4-19
  •  libbz2-1.0:amd64 1.0.6-9.1
  •  libc6:amd64 2.28-10
  •  libc6-dev:amd64 2.28-10
  •  libcaca0:amd64 0.99.beta19-2.1
  •  libcairo2:amd64 1.16.0-4
  •  libcairo-gobject2:amd64 1.16.0-4
  •  libcairomm-1.0-1v5:amd64 1.12.2-4
  •  libcairo-perl 1.106-3+b1
  •  libcaja-extension1:amd64 1.20.3-1+b1
  •  libcamd2:amd64 1:5.4.0+dfsg-1
  •  libcanberra0:amd64 0.30-7
  •  libcanberra-gtk3-0:amd64 0.30-7
  •  libcanberra-gtk3-module:amd64 0.30-7
  •  libcanberra-pulse:amd64 0.30-7
  •  libcap2:amd64 1:2.25-2
  •  libcap2-bin 1:2.25-2
  •  libcap-ng0:amd64 0.7.9-2
  •  libcapture-tiny-perl 0.48-1
  •  libc-bin 2.28-10
  •  libcc1-0:amd64 8.3.0-6
  •  libccolamd2:amd64 1:5.4.0+dfsg-1
  •  libc-dev-bin 2.28-10
  •  libcdi-api-java 1.2-2
  •  libcdio18:amd64 2.0.0-2
  •  libcdio-cdda2:amd64 10.2+0.94+2-4
  •  libcdio-paranoia2:amd64 10.2+0.94+2-4
  •  libcdparanoia0:amd64 3.10.2+debian-13
  •  libcdr-0.1-1:amd64 0.1.5-1
  •  libcgi-fast-perl 1:2.13-1
  •  libcgi-pm-perl 4.40-1
  •  libcglib-java 3.2.10-1
  •  libcholmod3:amd64 1:5.4.0+dfsg-1
  •  libchromaprint1:amd64 1.4.3-3
  •  libc-l10n 2.28-10
  •  libclass-accessor-perl 0.51-1
  •  libclone-perl 0.41-1+b1
  •  libclucene-contribs1v5:amd64 2.3.3.4+dfsg-1
  •  libclucene-core1v5:amd64 2.3.3.4+dfsg-1
  •  libcmis-0.5-5v5 0.5.2-1
  •  libcodec2-0.8.1:amd64 0.8.1-2
  •  libcodemodel-java 2.6+jaxb2.3.0.1-8
  •  libcolamd2:amd64 1:5.4.0+dfsg-1
  •  libcolord2:amd64 1.4.3-4
  •  libcolorhug2:amd64 1.4.3-4
  •  libcom-err2:amd64 1.44.5-1
  •  libcommons-cli-java 1.4-1
  •  libcommons-codec-java 1.11-1
  •  libcommons-collections3-java 3.2.2-2
  •  libcommons-collections4-java 4.2-1
  •  libcommons-compress-java 1.18-2
  •  libcommons-io-java 2.6-2
  •  libcommons-lang3-java 3.8-2
  •  libcommons-logging-java 1.2-2
  •  libcommons-math3-java 3.6.1-3
  •  libcommons-parent-java 43-1
  •  libcpufreq0 008-1.1
  •  libcrack2:amd64 2.9.6-2
  •  libcroco3:amd64 0.6.12-3
  •  libcryptsetup12:amd64 2:2.1.0-5
  •  libcryptui0a:amd64 3.12.2-6
  •  libcrystalhd3:amd64 1:0.0~git20110715.fdd2f19-13
  •  libcups2:amd64 2.2.10-6
  •  libcupsfilters1:amd64 1.21.6-5
  •  libcupsimage2:amd64 2.2.10-6
  •  libcurl3-gnutls:amd64 7.64.0-4
  •  libcurl4:amd64 7.64.0-4
  •  libcurvesapi-java 1.05-1
  •  libdaemon0:amd64 0.14-7
  •  libdata-dump-perl 1.23-1
  •  libdatrie1:amd64 0.2.12-2
  •  libdb5.3:amd64 5.3.28+dfsg1-0.5
  •  libdbus-1-3:amd64 1.12.16-1
  •  libdbus-glib-1-2:amd64 0.110-4
  •  libdbusmenu-glib4:amd64 18.10.20180917~bzr490+repack1-1
  •  libdbusmenu-gtk3-4:amd64 18.10.20180917~bzr490+repack1-1
  •  libdc1394-22:amd64 2.2.5-1
  •  libdca0:amd64 0.0.6-1
  •  libdconf1:amd64 0.30.1-2
  •  libde265-0:amd64 1.0.3-1+b1
  •  libdebconfclient0:amd64 0.249
  •  libdevmapper1.02.1:amd64 2:1.02.155-3
  •  libdigest-bubblebabble-perl 0.02-2
  •  libdigest-hmac-perl 1.03+dfsg-2
  •  libdjvulibre21:amd64 3.5.27.1-10
  •  libdjvulibre-text 3.5.27.1-10
  •  libdns1104:amd64 1:9.11.5.P4+dfsg-5.1
  •  libdns-export1104 1:9.11.5.P4+dfsg-5.1
  •  libdom4j-java 2.1.1-2
  •  libdouble-conversion1:amd64 3.1.0-3
  •  libdpkg-perl 1.19.7
  •  libdrm2:amd64 2.4.97-1
  •  libdrm-amdgpu1:amd64 2.4.97-1
  •  libdrm-common 2.4.97-1
  •  libdrm-intel1:amd64 2.4.97-1
  •  libdrm-nouveau2:amd64 2.4.97-1
  •  libdrm-radeon1:amd64 2.4.97-1
  •  libdtd-parser-java 1.2~svn20110404-1
  •  libdv4:amd64 1.0.0-12
  •  libdvdnav4:amd64 6.0.0-1
  •  libdvdread4:amd64 6.0.1-1
  •  libdw1:amd64 0.176-1.1
  •  libe-book-0.1-1:amd64 0.1.3-1+b2
  •  libedit2:amd64 3.1-20181209-1
  •  libefiboot1:amd64 37-2
  •  libefivar1:amd64 37-2
  •  libegl1:amd64 1.1.0-1
  •  libegl1-mesa:amd64 18.3.6-2
  •  libegl-mesa0:amd64 18.3.6-2
  •  libehcache-java 2.6.11-3
  •  libel-api-java 3.0.0-2
  •  libelf1:amd64 0.176-1.1
  •  libemail-valid-perl 1.202-1
  •  libenchant1c2a:amd64 1.6.0-11.1+b1
  •  libenchant-voikko:amd64 1.6.0-11.1+b1
  •  libencode-locale-perl 1.05-1
  •  libeot0:amd64 0.01-5
  •  libepoxy0:amd64 1.5.3-0.1
  •  libept1.5.0:amd64 1.1+nmu3+b1
  •  libepubgen-0.1-1:amd64 0.1.1-1
  •  libestr0:amd64 0.1.10-2.1
  •  libetonyek-0.1-1:amd64 0.1.9-1
  •  libevdev2:amd64 1.6.0+dfsg-1
  •  libevent-2.1-6:amd64 2.1.8-stable-4
  •  libexempi8:amd64 2.5.0-2
  •  libexif12:amd64 0.6.21-5.1
  •  libexiv2-14:amd64 0.25-4
  •  libexpat1:amd64 2.2.6-2
  •  libexporter-tiny-perl 1.002001-1
  •  libext2fs2:amd64 1.44.5-1
  •  libexttextcat-2.0-0:amd64 3.4.5-1
  •  libexttextcat-data 3.4.5-1
  •  libfaad2:amd64 2.8.8-3
  •  libfakeroot:amd64 1.23-1
  •  libfastinfoset-java 1.2.12-3
  •  libfastjson4:amd64 0.99.8-2
  •  libfbclient2:amd64 3.0.5.33100.ds4-2
  •  libfcgi-perl 0.78-2+b3
  •  libfdisk1:amd64 2.33.1-0.1
  •  libffi6:amd64 3.2.1-9
  •  libffmpegthumbnailer4v5 2.1.1-0.2+b1
  •  libfftw3-double3:amd64 3.3.8-2
  •  libfftw3-single3:amd64 3.3.8-2
  •  libfile-basedir-perl 0.08-1
  •  libfile-desktopentry-perl 0.22-1
  •  libfile-fcntllock-perl 0.22-3+b5
  •  libfile-listing-perl 6.04-1
  •  libfile-mimeinfo-perl 0.29-1
  •  libflac8:amd64 1.3.2-3
  •  libflite1:amd64 2.1-release-3
  •  libfltk1.1:amd64 1.1.10-26
  •  libfluidsynth1:amd64 1.1.11-1
  •  libflute-java 1:1.1.6-4
  •  libfont-afm-perl 1.20-2
  •  libfontconfig1:amd64 2.13.1-2
  •  libfontembed1:amd64 1.21.6-5
  •  libfontenc1:amd64 1:1.1.3-1+b2
  •  libfonts-java 1.1.6.dfsg-3
  •  libformula-java 1.1.7.dfsg-2
  •  libfreehand-0.1-1 0.1.2-2
  •  libfreetype6:amd64 2.9.1-3
  •  libfribidi0:amd64 1.0.5-3.1
  •  libfstrm0:amd64 0.4.0-1
  •  libfuse2:amd64 2.9.9-1
  •  libfuture-perl 0.39-1
  •  libgail18:amd64 2.24.32-3
  •  libgail-3-0:amd64 3.24.5-1
  •  libgail-common:amd64 2.24.32-3
  •  libgbm1:amd64 18.3.6-2
  •  libgc1c2:amd64 1:7.6.4-0.4
  •  libgcc1:amd64 1:8.3.0-6
  •  libgcc-8-dev:amd64 8.3.0-6
  •  libgck-1-0:amd64 3.28.1-1
  •  libgcr-base-3-1:amd64 3.28.1-1
  •  libgcr-ui-3-1:amd64 3.28.1-1
  •  libgcrypt20:amd64 1.8.4-5
  •  libgd3:amd64 2.2.5-5.2
  •  libgdata22:amd64 0.17.9-3
  •  libgdata-common 0.17.9-3
  •  libgdbm6:amd64 1.18.1-4
  •  libgdbm-compat4:amd64 1.18.1-4
  •  libgdk-pixbuf2.0-0:amd64 2.38.1+dfsg-1
  •  libgdk-pixbuf2.0-bin 2.38.1+dfsg-1
  •  libgdk-pixbuf2.0-common 2.38.1+dfsg-1
  •  libgegl-0.4-0:amd64 0.4.12-2
  •  libgegl-common 0.4.12-2
  •  libgeoip1:amd64 1.6.12-1
  •  libgeronimo-annotation-1.3-spec-java 1.0-1
  •  libgeronimo-interceptor-3.0-spec-java 1.0.1-4
  •  libgexiv2-2:amd64 0.10.9-1
  •  libgfortran5:amd64 8.3.0-6
  •  libgif7:amd64 5.1.4-3
  •  libgimp2.0 2.10.8-2
  •  libgirepository-1.0-1:amd64 1.58.3-2
  •  libgl1:amd64 1.1.0-1
  •  libgl1-mesa-dri:amd64 18.3.6-2
  •  libglade2-0:amd64 1:2.6.4-2+b1
  •  libglapi-mesa:amd64 18.3.6-2
  •  libglib2.0-0:amd64 2.58.3-2
  •  libglib2.0-bin 2.58.3-2
  •  libglib2.0-data 2.58.3-2
  •  libglibmm-2.4-1v5:amd64 2.58.0-2
  •  libglib-perl 3:1.329-1
  •  libglu1-mesa:amd64 9.0.0-2.1+b3
  •  libglvnd0:amd64 1.1.0-1
  •  libglx0:amd64 1.1.0-1
  •  libglx-mesa0:amd64 18.3.6-2
  •  libgme0:amd64 0.6.2-1
  •  libgmp10:amd64 2:6.1.2+dfsg-4
  •  libgnustep-base1.26 1.26.0-4
  •  libgnutls30:amd64 3.6.7-4
  •  libgoa-1.0-0b:amd64 3.30.1-2
  •  libgoa-1.0-common 3.30.1-2
  •  libgomp1:amd64 8.3.0-6
  •  libgpg-error0:amd64 1.35-1
  •  libgpgme11:amd64 1.12.0-6
  •  libgpgmepp6:amd64 1.12.0-6
  •  libgphoto2-6:amd64 2.5.22-3
  •  libgphoto2-l10n 2.5.22-3
  •  libgphoto2-port12:amd64 2.5.22-3
  •  libgpm2:amd64 1.20.7-5
  •  libgraphene-1.0-0:amd64 1.8.4-1
  •  libgraphite2-3:amd64 1.3.13-7
  •  libgs9:amd64 9.27~dfsg-2
  •  libgs9-common 9.27~dfsg-2
  •  libgsm1:amd64 1.0.18-2
  •  libgssapi-krb5-2:amd64 1.17-3
  •  libgssdp-1.0-3:amd64 1.0.2-4
  •  libgstreamer1.0-0:amd64 1.14.4-1
  •  libgstreamer-gl1.0-0:amd64 1.14.4-2
  •  libgstreamer-plugins-bad1.0-0:amd64 1.14.4-1+b1
  •  libgstreamer-plugins-base1.0-0:amd64 1.14.4-2
  •  libgtk2.0-0:amd64 2.24.32-3
  •  libgtk2.0-bin 2.24.32-3
  •  libgtk2.0-common 2.24.32-3
  •  libgtk2-perl 2:1.24992-1+b2
  •  libgtk-3-0:amd64 3.24.5-1
  •  libgtk-3-bin 3.24.5-1
  •  libgtk-3-common 3.24.5-1
  •  libgtkmm-2.4-1v5:amd64 1:2.24.5-4
  •  libgtkmm-3.0-1v5:amd64 3.24.0-2
  •  libgtksourceview-3.0-1:amd64 3.24.9-2
  •  libgtksourceview-3.0-common 3.24.9-2
  •  libgtop-2.0-11:amd64 2.38.0-4
  •  libgtop2-common 2.38.0-4
  •  libguava-java 19.0-1
  •  libgucharmap-2-90-7:amd64 1:11.0.3-3
  •  libgudev-1.0-0:amd64 232-2
  •  libguice-java 4.2.1-1
  •  libgupnp-1.0-4:amd64 1.0.3-3
  •  libgupnp-igd-1.0-4:amd64 0.2.5-3
  •  libgusb2:amd64 0.3.0-1
  •  libgutenprint9 5.3.1-7
  •  libgutenprint-common 5.3.1-7
  •  libgxps2:amd64 0.3.1-1
  •  libharfbuzz0b:amd64 2.3.1-1
  •  libharfbuzz-icu0:amd64 2.3.1-1
  •  libhavege1:amd64 1.9.1-7
  •  libhawtjni-runtime-java 1.16-1
  •  libheif1:amd64 1.3.2-2~deb10u1
  •  libhfstospell10:amd64 0.5.0-2
  •  libhogweed4:amd64 3.4.1-1
  •  libhpmud0:amd64 3.18.12+dfsg0-2
  •  libhsqldb1.8.0-java 1.8.0.10+dfsg-10
  •  libhtml-format-perl 2.12-1
  •  libhtml-form-perl 6.03-1
  •  libhtml-parser-perl 3.72-3+b3
  •  libhtml-tagset-perl 3.20-3
  •  libhtml-tree-perl 5.07-2
  •  libhttpclient-java 4.5.7-1
  •  libhttp-cookies-perl 6.04-1
  •  libhttpcore-java 4.4.11-1
  •  libhttp-daemon-perl 6.01-3
  •  libhttp-date-perl 6.02-1
  •  libhttp-message-perl 6.18-1
  •  libhttp-negotiate-perl 6.01-1
  •  libhunspell-1.7-0:amd64 1.7.0-2
  •  libhyphen0:amd64 2.8.8-7
  •  libib-util:amd64 3.0.5.33100.ds4-2
  •  libice6:amd64 2:1.0.9-2
  •  libicu4j-java 62.1-2
  •  libicu57:amd64 57.1-6+deb9u2
  •  libicu63:amd64 63.1-6
  •  libidn11:amd64 1.33-2.2
  •  libidn2-0:amd64 2.0.5-1
  •  libiec61883-0:amd64 1.2.0-3
  •  libieee1284-3:amd64 0.2.11-13
  •  libigdgmm5:amd64 18.4.1+ds1-1
  •  libijs-0.35:amd64 0.35-14
  •  libilmbase23:amd64 2.2.1-2
  •  libimagequant0:amd64 2.12.2-1.1
  •  libimobiledevice6:amd64 1.2.1~git20181030.92c5462-1
  •  libindicator3-7:amd64 0.5.0-4
  •  libinput10:amd64 1.12.6-2
  •  libinput-bin 1.12.6-2
  •  libintellij-annotations-java 17.0.0-1
  •  libio-async-perl 0.72-1
  •  libio-html-perl 1.001-1
  •  libio-pty-perl 1:1.08-1.1+b5
  •  libio-socket-ssl-perl 2.060-3
  •  libio-string-perl 1.08-3
  •  libio-stringy-perl 2.111-3
  •  libip4tc0:amd64 1.8.2-4
  •  libip6tc0:amd64 1.8.2-4
  •  libipc-run-perl 20180523.0-1
  •  libipc-system-simple-perl 1.25-4
  •  libiptc0:amd64 1.8.2-4
  •  libisc1100:amd64 1:9.11.5.P4+dfsg-5.1
  •  libisccc161:amd64 1:9.11.5.P4+dfsg-5.1
  •  libisccfg163:amd64 1:9.11.5.P4+dfsg-5.1
  •  libisc-export1100:amd64 1:9.11.5.P4+dfsg-5.1
  •  libisl19:amd64 0.20-2
  •  libistack-commons-java 3.0.6-3
  •  libitext-java 2.1.7-12
  •  libitm1:amd64 8.3.0-6
  •  libiw30:amd64 30~pre9-13
  •  libjack-jackd2-0:amd64 1.9.12~dfsg-2
  •  libjansi-java 1.17.1-1
  •  libjansi-native-java 1.8-1
  •  libjansson4:amd64 2.12-1
  •  libjavascriptcoregtk-1.0-0:amd64 2.4.11-3
  •  libjavascriptcoregtk-4.0-18:amd64 2.24.2-1
  •  libjaxb-api-java 2.3.1-1
  •  libjaxb-java 2.3.0.1-8
  •  libjaxen-java 1.1.6-4
  •  libjbig0:amd64 2.1-3.1+b2
  •  libjbig2dec0:amd64 0.16-1
  •  libjcommon-java 1.0.23-1
  •  libjdom1-java 1.1.3-2
  •  libjetbrains-annotations-java 17.0.0-1
  •  libjim0.77:amd64 0.77+dfsg0-3
  •  libjpeg62-turbo:amd64 1:1.5.2-2+b1
  •  libjs-jquery 3.3.1~dfsg-3
  •  libjs-mathjax 2.7.4+dfsg-1
  •  libjson-c3:amd64 0.12.1+ds-2
  •  libjsoncpp1:amd64 1.7.4-3
  •  libjson-glib-1.0-0:amd64 1.4.4-2
  •  libjson-glib-1.0-common 1.4.4-2
  •  libjsoup-java 1.10.2-2
  •  libjsp-api-java 2.3.4-2
  •  libjsr305-java 0.1~+svn49-11
  •  libjs-sphinxdoc 1.8.4-1
  •  libjs-underscore 1.9.1~dfsg-1
  •  libjxr0:amd64 1.1-6+b1
  •  libjxr-tools 1.1-6+b1
  •  libk5crypto3:amd64 1.17-3
  •  libkate1:amd64 0.4.1-9
  •  libkeyutils1:amd64 1.6-6
  •  libklibc:amd64 2.0.6-1
  •  libkmod2:amd64 26-1
  •  libkpathsea6:amd64 2018.20181218.49446-1
  •  libkrb5-3:amd64 1.17-3
  •  libkrb5support0:amd64 1.17-3
  •  libksba8:amd64 1.3.5-2
  •  liblangtag1:amd64 0.6.2-1
  •  liblangtag-common 0.6.2-1
  •  liblapack3:amd64 3.8.0-2
  •  liblayout-java 0.2.10-3
  •  liblcms2-2:amd64 2.9-3
  •  liblcms2-utils 2.9-3
  •  libldap-2.4-2:amd64 2.4.47+dfsg-3
  •  libldap-common 2.4.47+dfsg-3
  •  libldb1:amd64 2:1.5.1+really1.4.6-3
  •  liblightdm-gobject-1-0:amd64 1.26.0-4
  •  liblilv-0-0:amd64 0.24.2~dfsg0-2
  •  liblist-moreutils-perl 0.416-1+b4
  •  libllvm7:amd64 1:7.0.1-8
  •  liblmdb0:amd64 0.9.22-1
  •  libloader-java 1.1.6.dfsg-4
  •  liblocale-gettext-perl 1.07-3+b4
  •  liblog4j1.2-java 1.2.17-8
  •  liblognorm5:amd64 2.0.5-1
  •  liblouis17:amd64 3.8.0-2
  •  liblouis-data 3.8.0-2
  •  liblouisutdml8:amd64 2.7.0-5+b1
  •  liblouisutdml-bin 2.7.0-5+b1
  •  liblouisutdml-data 2.7.0-5
  •  liblqr-1-0:amd64 0.4.2-2.1
  •  liblsan0:amd64 8.3.0-6
  •  libltdl7:amd64 2.4.6-9
  •  liblwp-mediatypes-perl 6.02-1
  •  liblwp-protocol-https-perl 6.07-2
  •  liblwres161:amd64 1:9.11.5.P4+dfsg-5.1
  •  liblz4-1:amd64 1.8.3-1
  •  liblzma5:amd64 5.2.4-1
  •  liblzo2-2:amd64 2.10-0.1
  •  libmagic1:amd64 1:5.35-4
  •  libmagickcore-6.q16-6:amd64 8:6.9.10.23+dfsg-2.1
  •  libmagickcore-6.q16-6-extra:amd64 8:6.9.10.23+dfsg-2.1
  •  libmagickwand-6.q16-6:amd64 8:6.9.10.23+dfsg-2.1
  •  libmagic-mgc 1:5.35-4
  •  libmail-java 1.6.2-1
  •  libmailtools-perl 2.18-1
  •  libmarco-private1:amd64 1.20.3-1
  •  libmariadb3:amd64 1:10.3.15-1
  •  libmate-desktop-2-17:amd64 1.20.4-2
  •  libmatedict6 1.20.2-3
  •  libmatekbd4:amd64 1.20.2-1
  •  libmatekbd-common 1.20.2-1
  •  libmate-menu2:amd64 1.20.2-1
  •  libmatemixer0:amd64 1.20.1-1
  •  libmatemixer-common 1.20.1-1
  •  libmate-panel-applet-4-1:amd64 1.20.5-1
  •  libmate-slab0:amd64 1.20.4-2
  •  libmateweather1:amd64 1.20.2-1
  •  libmateweather-common 1.20.2-1
  •  libmate-window-settings1:amd64 1.20.4-2
  •  libmaven3-core-java 3.6.0-1
  •  libmaven-file-management-java 3.0.0-1
  •  libmaven-parent-java 31-2
  •  libmaven-resolver-java 1.3.1-1
  •  libmaven-shared-io-java 3.0.0-3
  •  libmaven-shared-utils-java 3.3.0-1
  •  libmbim-glib4:amd64 1.18.0-1
  •  libmbim-proxy 1.18.0-1
  •  libmetis5:amd64 5.1.0.dfsg-5+b2
  •  libmhash2:amd64 0.9.9.9-7+b1
  •  libminizip1:amd64 1.1-8+b1
  •  libmjpegutils-2.1-0 1:2.1.0+debian-5
  •  libmm-glib0:amd64 1.10.0-1
  •  libmms0:amd64 0.6.4-3
  •  libmnl0:amd64 1.0.4-2
  •  libmodplug1:amd64 1:0.8.9.0-2
  •  libmount1:amd64 2.33.1-0.1
  •  libmp3lame0:amd64 3.100-2+b1
  •  libmpc3:amd64 1.1.0-1
  •  libmpcdec6:amd64 2:0.1~r495-1+b2
  •  libmpdec2:amd64 2.4.2-2
  •  libmpeg2encpp-2.1-0 1:2.1.0+debian-5
  •  libmpfr6:amd64 4.0.2-1
  •  libmpg123-0:amd64 1.25.10-2
  •  libmplex2-2.1-0 1:2.1.0+debian-5
  •  libmpx2:amd64 8.3.0-6
  •  libmspack0:amd64 0.10.1-1
  •  libmspub-0.1-1:amd64 0.1.4-1+b2
  •  libmtdev1:amd64 1.1.5-1+b1
  •  libmtp9:amd64 1.1.16-2
  •  libmtp-common 1.1.16-2
  •  libmtp-runtime 1.1.16-2
  •  libmwaw-0.3-3:amd64 0.3.14-1
  •  libmysofa0:amd64 0.6~dfsg0-3
  •  libmythes-1.2-0:amd64 2:1.2.4-3
  •  libncurses6:amd64 6.1+20181013-2
  •  libncursesw6:amd64 6.1+20181013-2
  •  libndp0:amd64 1.6-1+b1
  •  libneon27-gnutls:amd64 0.30.2-3
  •  libnet-dbus-perl 1.1.0-5+b1
  •  libnet-dns-perl 1.19-1
  •  libnet-dns-sec-perl 1.11-1
  •  libnet-domain-tld-perl 1.75-1
  •  libnetfilter-conntrack3:amd64 1.0.7-1
  •  libnet-http-perl 6.18-1
  •  libnet-ip-perl 1.26-2
  •  libnet-libidn-perl 0.12.ds-3+b1
  •  libnetpbm10 2:10.0-15.3+b2
  •  libnet-smtp-ssl-perl 1.04-1
  •  libnet-ssleay-perl 1.85-2+b1
  •  libnettle6:amd64 3.4.1-1
  •  libnewt0.52:amd64 0.52.20-8
  •  libnextcloudsync0:amd64 2.5.1-3
  •  libnfnetlink0:amd64 1.0.1-3+b1
  •  libnfs12:amd64 3.0.0-2
  •  libnftnl11:amd64 1.1.2-2
  •  libnghttp2-14:amd64 1.36.0-2
  •  libnice10:amd64 0.1.14-1
  •  libnl-3-200:amd64 3.4.0-1
  •  libnl-genl-3-200:amd64 3.4.0-1
  •  libnl-route-3-200:amd64 3.4.0-1
  •  libnm0:amd64 1.14.6-2
  •  libnma0:amd64 1.8.20-1.1
  •  libnorm1:amd64 1.5.8+dfsg2-1
  •  libnotify4:amd64 0.7.7-4
  •  libnotify-bin 0.7.7-4
  •  libnpth0:amd64 1.6-1
  •  libnspr4:amd64 2:4.20-1
  •  libnss3:amd64 2:3.42.1-1
  •  libnss-mdns:amd64 0.14.1-1
  •  libnss-myhostname:amd64 241-5
  •  libntfs-3g883 1:2017.3.23AR.3-3
  •  libnuma1:amd64 2.0.12-1
  •  libnumbertext-1.0-0:amd64 1.0.5-1
  •  libnumbertext-data 1.0.5-1
  •  liboauth0:amd64 1.0.3-3
  •  libobjc4:amd64 8.3.0-6
  •  libodfgen-0.1-1:amd64 0.1.7-1
  •  libofa0:amd64 0.9.3-19
  •  libogg0:amd64 1.3.2-1+b1
  •  libopenal1:amd64 1:1.19.1-1
  •  libopenal-data 1:1.19.1-1
  •  libopenexr23:amd64 2.2.1-4.1
  •  libopenjp2-7:amd64 2.3.0-2
  •  libopenmpt0:amd64 0.4.3-1
  •  libopus0:amd64 1.3-1
  •  liborc-0.4-0:amd64 1:0.4.28-3.1
  •  liborcus-0.14-0:amd64 0.14.1-6
  •  libowncloudsync0:amd64 2.5.1.10973+dfsg-1
  •  libp11-kit0:amd64 0.23.15-2
  •  libpackagekit-glib2-18:amd64 1.1.12-5
  •  libpagemaker-0.0-0:amd64 0.0.4-1
  •  libpam0g:amd64 1.3.1-5
  •  libpam-gnome-keyring:amd64 3.28.2-5
  •  libpam-modules:amd64 1.3.1-5
  •  libpam-modules-bin 1.3.1-5
  •  libpam-runtime 1.3.1-5
  •  libpam-systemd:amd64 241-5
  •  libpango-1.0-0:amd64 1.42.4-6
  •  libpango1.0-0:amd64 1.42.4-6
  •  libpangocairo-1.0-0:amd64 1.42.4-6
  •  libpangoft2-1.0-0:amd64 1.42.4-6
  •  libpangomm-1.4-1v5:amd64 2.42.0-2
  •  libpango-perl 1.227-3+b1
  •  libpangox-1.0-0:amd64 0.0.2-5+b2
  •  libpangoxft-1.0-0:amd64 1.42.4-6
  •  libpaper1:amd64 1.1.28
  •  libpaper-utils 1.1.28
  •  libparse-debianchangelog-perl 1.2.0-13
  •  libparted2:amd64 3.2-25
  •  libparted-fs-resize0:amd64 3.2-25
  •  libpath-tiny-perl 0.108-1
  •  libpci3:amd64 1:3.5.2-1
  •  libpciaccess0:amd64 0.14-1
  •  libpcre2-16-0:amd64 10.32-5
  •  libpcre2-8-0:amd64 10.32-5
  •  libpcre3:amd64 2:8.39-12
  •  libpcsclite1:amd64 1.8.24-1
  •  libpeas-1.0-0:amd64 1.22.0-4
  •  libpeas-1.0-python2loader:amd64 1.22.0-4
  •  libpeas-common 1.22.0-4
  •  libpentaho-reporting-flow-engine-java 0.9.4-5
  •  libperl5.28:amd64 5.28.1-6
  •  libperlio-gzip-perl 0.19-1+b5
  •  libpgm-5.2-0:amd64 5.2.122~dfsg-3
  •  libpipeline1:amd64 1.5.1-2
  •  libpixie-java 1:1.1.6-3
  •  libpixman-1-0:amd64 0.36.0-1
  •  libplexus-archiver-java 3.6.0-2
  •  libplexus-cipher-java 1.7-3
  •  libplexus-classworlds-java 2.6.0-1
  •  libplexus-component-annotations-java 1.7.1-7
  •  libplexus-interpolation-java 1.25-1
  •  libplexus-io-java 3.1.1-1
  •  libplexus-sec-dispatcher-java 1.4-4
  •  libplexus-utils2-java 3.1.1-1
  •  libplist3:amd64 2.0.1~git20190104.3f96731-1
  •  libplymouth4:amd64 0.9.4-1.1
  •  libpng16-16:amd64 1.6.36-6
  •  libpolkit-agent-1-0:amd64 0.105-25
  •  libpolkit-backend-1-0:amd64 0.105-25
  •  libpolkit-gobject-1-0:amd64 0.105-25
  •  libpoppler82:amd64 0.71.0-5
  •  libpoppler-glib8:amd64 0.71.0-5
  •  libpopt0:amd64 1.16-12
  •  libpostproc55:amd64 7:4.1.3-1
  •  libpq5:amd64 11.4-1
  •  libprocps7:amd64 2:3.3.15-2
  •  libprotobuf-c1:amd64 1.3.1-1+b1
  •  libproxy1v5:amd64 0.4.15-5
  •  libpsl5:amd64 0.20.2-2
  •  libpulse0:amd64 12.2-4
  •  libpulsedsp:amd64 12.2-4
  •  libpulse-mainloop-glib0:amd64 12.2-4
  •  libpwquality1:amd64 1.4.0-3
  •  libpwquality-common 1.4.0-3
  •  libpython2.7:amd64 2.7.16-2
  •  libpython2.7-minimal:amd64 2.7.16-2
  •  libpython2.7-stdlib:amd64 2.7.16-2
  •  libpython2-stdlib:amd64 2.7.16-1
  •  libpython3.7:amd64 3.7.3-2
  •  libpython3.7-minimal:amd64 3.7.3-2
  •  libpython3.7-stdlib:amd64 3.7.3-2
  •  libpython3-stdlib:amd64 3.7.3-1
  •  libpython-stdlib:amd64 2.7.16-1
  •  libqmi-glib5:amd64 1.22.0-1.2
  •  libqmi-proxy 1.22.0-1.2
  •  libqpdf21:amd64 8.4.0-2
  •  libqt5concurrent5:amd64 5.11.3+dfsg1-1
  •  libqt5core5a:amd64 5.11.3+dfsg1-1
  •  libqt5dbus5:amd64 5.11.3+dfsg1-1
  •  libqt5gui5:amd64 5.11.3+dfsg1-1
  •  libqt5keychain1:amd64 0.9.1-2
  •  libqt5network5:amd64 5.11.3+dfsg1-1
  •  libqt5positioning5:amd64 5.11.3+dfsg-2
  •  libqt5printsupport5:amd64 5.11.3+dfsg1-1
  •  libqt5qml5:amd64 5.11.3-4
  •  libqt5quick5:amd64 5.11.3-4
  •  libqt5quickwidgets5:amd64 5.11.3-4
  •  libqt5sensors5:amd64 5.11.3-2
  •  libqt5sql5:amd64 5.11.3+dfsg1-1
  •  libqt5sql5-sqlite:amd64 5.11.3+dfsg1-1
  •  libqt5svg5:amd64 5.11.3-2
  •  libqt5webchannel5:amd64 5.11.3-2
  •  libqt5webenginecore5:amd64 5.11.3+dfsg-2+b1
  •  libqt5webengine-data 5.11.3+dfsg-2
  •  libqt5webenginewidgets5:amd64 5.11.3+dfsg-2+b1
  •  libqt5webkit5:amd64 5.212.0~alpha2-21
  •  libqt5widgets5:amd64 5.11.3+dfsg1-1
  •  libqt5xml5:amd64 5.11.3+dfsg1-1
  •  libquadmath0:amd64 8.3.0-6
  •  libqxp-0.0-0 0.0.2-1
  •  libraptor2-0:amd64 2.0.14-1+b1
  •  librasqal3:amd64 0.9.32-1+b1
  •  libraw1394-11:amd64 2.1.2-1+b1
  •  libraw19:amd64 0.19.2-2
  •  librda0:amd64 0.0.5-1
  •  librda-common 0.0.5-1
  •  librdf0:amd64 1.0.17-1.1+b1
  •  libre2-5:amd64 20190101+dfsg-2
  •  libreadline7:amd64 7.0-5
  •  librelaxng-datatype-java 1.0+ds1-3
  •  libreoffice 1:6.1.5-3+deb10u2
  •  libreoffice-avmedia-backend-gstreamer 1:6.1.5-3+deb10u2
  •  libreoffice-base 1:6.1.5-3+deb10u2
  •  libreoffice-base-core 1:6.1.5-3+deb10u2
  •  libreoffice-base-drivers 1:6.1.5-3+deb10u2
  •  libreoffice-calc 1:6.1.5-3+deb10u2
  •  libreoffice-common 1:6.1.5-3+deb10u2
  •  libreoffice-core 1:6.1.5-3+deb10u2
  •  libreoffice-draw 1:6.1.5-3+deb10u2
  •  libreoffice-impress 1:6.1.5-3+deb10u2
  •  libreoffice-java-common 1:6.1.5-3+deb10u2
  •  libreoffice-librelogo 1:6.1.5-3+deb10u2
  •  libreoffice-math 1:6.1.5-3+deb10u2
  •  libreoffice-nlpsolver 0.9+LibO6.1.5-3+deb10u2
  •  libreoffice-report-builder 1:6.1.5-3+deb10u2
  •  libreoffice-report-builder-bin 1:6.1.5-3+deb10u2
  •  libreoffice-script-provider-bsh 1:6.1.5-3+deb10u2
  •  libreoffice-script-provider-js 1:6.1.5-3+deb10u2
  •  libreoffice-script-provider-python 1:6.1.5-3+deb10u2
  •  libreoffice-sdbc-firebird 1:6.1.5-3+deb10u2
  •  libreoffice-sdbc-hsqldb 1:6.1.5-3+deb10u2
  •  libreoffice-sdbc-postgresql 1:6.1.5-3+deb10u2
  •  libreoffice-style-colibre 1:6.1.5-3+deb10u2
  •  libreoffice-style-tango 1:6.1.5-3+deb10u2
  •  libreoffice-wiki-publisher 1.2.0+LibO6.1.5-3+deb10u2
  •  libreoffice-writer 1:6.1.5-3+deb10u2
  •  librepository-java 1.1.6-3
  •  librest-0.7-0:amd64 0.8.1-1
  •  librevenge-0.0-0:amd64 0.0.4-6
  •  librngom-java 2.3.0.1-8
  •  librsvg2-2:amd64 2.44.10-2.1
  •  librsvg2-common:amd64 2.44.10-2.1
  •  librtmp1:amd64 2.4+20151223.gitfa8646d.1-2
  •  librubberband2:amd64 1.8.1-7
  •  libsac-java 1.3+dfsg-5
  •  libsamplerate0:amd64 0.1.9-2
  •  libsane:amd64 1.0.27-3.2
  •  libsane-common 1.0.27-3.2
  •  libsasl2-2:amd64 2.1.27+dfsg-1
  •  libsasl2-modules:amd64 2.1.27+dfsg-1
  •  libsasl2-modules-db:amd64 2.1.27+dfsg-1
  •  libsaxonhe-java 9.9.0.2+dfsg-1
  •  libsbc1:amd64 1.4-1
  •  libsdl1.2debian:amd64 1.2.15+dfsg2-4
  •  libseccomp2:amd64 2.3.3-4
  •  libsecret-1-0:amd64 0.18.7-1
  •  libsecret-common 0.18.7-1
  •  libselinux1:amd64 2.8-1+b1
  •  libsemanage1:amd64 2.8-2
  •  libsemanage-common 2.8-2
  •  libsensors5:amd64 1:3.5.0-3
  •  libsensors-config 1:3.5.0-3
  •  libsepol1:amd64 2.8-1
  •  libserd-0-0:amd64 0.28.0~dfsg0-1
  •  libsereal-decoder-perl 4.005+ds-1+b1
  •  libsereal-encoder-perl 4.005+ds-1+b1
  •  libsereal-perl 4.005-1
  •  libserializer-java 1.1.6-5
  •  libservlet3.1-java 1:4.0.1-2
  •  libservlet-api-java 4.0.1-2
  •  libsexy2:amd64 0.1.11-3
  •  libshine3:amd64 3.1.1-2
  •  libshout3:amd64 2.4.1-2
  •  libsigc++-2.0-0v5:amd64 2.10.1-2
  •  libsisu-guice-java 4.2.0-1
  •  libsisu-inject-java 0.3.3-1
  •  libsisu-ioc-java 2.3.0-11
  •  libsisu-plexus-java 0.3.3-3
  •  libslang2:amd64 2.3.2-2
  •  libslf4j-java 1.7.25-3
  •  libsm6:amd64 2:1.2.3-1
  •  libsmartcols1:amd64 2.33.1-0.1
  •  libsmbclient:amd64 2:4.9.5+dfsg-5
  •  libsnappy1v5:amd64 1.1.7-1
  •  libsnappy-java 1.1.7.2-1
  •  libsnappy-jni 1.1.7.2-1
  •  libsndfile1:amd64 1.0.28-6
  •  libsndio7.0:amd64 1.5.0-3
  •  libsnmp30:amd64 5.7.3+dfsg-5
  •  libsnmp-base 5.7.3+dfsg-5
  •  libsodium23:amd64 1.0.17-1
  •  libsord-0-0:amd64 0.16.0~dfsg0-1+b1
  •  libsoundtouch1:amd64 2.1.2+ds1-1
  •  libsoup2.4-1:amd64 2.64.2-2
  •  libsoup-gnome2.4-1:amd64 2.64.2-2
  •  libsoxr0:amd64 0.1.2-3
  •  libspandsp2:amd64 0.0.6+dfsg-2
  •  libspectre1:amd64 0.2.8-1
  •  libspeex1:amd64 1.2~rc1.2-1+b2
  •  libspeexdsp1:amd64 1.2~rc1.2-1+b2
  •  libsqlite3-0:amd64 3.27.2-3
  •  libsratom-0-0:amd64 0.6.0~dfsg0-1
  •  libsrtp2-1:amd64 2.2.0-1
  •  libss2:amd64 1.44.5-1
  •  libssh2-1:amd64 1.8.0-2.1
  •  libssh-gcrypt-4:amd64 0.8.7-1
  •  libssl1.1:amd64 1.1.1c-1
  •  libstaroffice-0.0-0:amd64 0.0.6-1
  •  libstartup-notification0:amd64 0.12-6
  •  libstax-ex-java 1.7.8-3
  •  libstdc++6:amd64 8.3.0-6
  •  libstdc++-8-dev:amd64 8.3.0-6
  •  libstemmer0d:amd64 0+svn585-1+b2
  •  libstreambuffer-java 1.5.4-1
  •  libstruct-dumb-perl 0.09-1
  •  libsub-name-perl 0.21-1+b3
  •  libsuitesparseconfig5:amd64 1:5.4.0+dfsg-1
  •  libswresample3:amd64 7:4.1.3-1
  •  libswscale5:amd64 7:4.1.3-1
  •  libsystemd0:amd64 241-5
  •  libtag1v5:amd64 1.11.1+dfsg.1-0.3
  •  libtag1v5-vanilla:amd64 1.11.1+dfsg.1-0.3
  •  libtalloc2:amd64 2.1.14-2
  •  libtasn1-6:amd64 4.13-3
  •  libtcl8.6:amd64 8.6.9+dfsg-2
  •  libtdb1:amd64 1.3.16-2+b1
  •  libteamdctl0:amd64 1.28-1
  •  libtest-fatal-perl 0.014-1
  •  libtest-refcount-perl 0.08-3
  •  libtevent0:amd64 0.9.37-1
  •  libtext-charwidth-perl 0.04-7.1+b1
  •  libtext-iconv-perl 1.7-5+b7
  •  libtext-levenshtein-perl 0.13-1
  •  libtext-wrapi18n-perl 0.06-7.1
  •  libthai0:amd64 0.1.28-2
  •  libthai-data 0.1.28-2
  •  libtheora0:amd64 1.1.1+dfsg.1-15
  •  libtie-ixhash-perl 1.23-2
  •  libtiff5:amd64 4.0.10-4
  •  libtimedate-perl 2.3000-2
  •  libtinfo6:amd64 6.1+20181013-2
  •  libtk8.6:amd64 8.6.9-2
  •  libtommath1:amd64 1.1.0-3
  •  libtry-tiny-perl 0.30-1
  •  libtsan0:amd64 8.3.0-6
  •  libtwolame0:amd64 0.3.13-4
  •  libtxw2-java 2.3.0.1-8
  •  libu2f-udev 1.1.9-1
  •  libubsan1:amd64 8.3.0-6
  •  libuchardet0:amd64 0.0.6-3
  •  libudev1:amd64 241-5
  •  libudisks2-0:amd64 2.8.1-4
  •  libumfpack5:amd64 1:5.4.0+dfsg-1
  •  libunicode-utf8-perl 0.62-1
  •  libunistring2:amd64 0.9.10-1
  •  libunwind8:amd64 1.2.1-9
  •  libupower-glib3:amd64 0.99.10-1
  •  liburi-perl 1.76-1
  •  libusb-1.0-0:amd64 2:1.0.22-2
  •  libusbmuxd4:amd64 1.1.0~git20181007.07a493a-1
  •  libuuid1:amd64 2.33.1-0.1
  •  libv4l-0:amd64 1.16.3-3
  •  libv4lconvert0:amd64 1.16.3-3
  •  libva2:amd64 2.4.0-1
  •  libva-drm2:amd64 2.4.0-1
  •  libva-x11-2:amd64 2.4.0-1
  •  libvdpau1:amd64 1.1.1-10
  •  libvdpau-va-gl1:amd64 0.4.2-1+b1
  •  libvidstab1.1:amd64 1.1.0-2
  •  libvisio-0.1-1:amd64 0.1.6-1+b2
  •  libvisual-0.4-0:amd64 0.4.0-15
  •  libvo-aacenc0:amd64 0.1.3-1+b1
  •  libvo-amrwbenc0:amd64 0.1.3-1+b1
  •  libvoikko1:amd64 4.2-1
  •  libvolume-key1 0.3.12-2+b1
  •  libvorbis0a:amd64 1.3.6-2
  •  libvorbisenc2:amd64 1.3.6-2
  •  libvorbisfile3:amd64 1.3.6-2
  •  libvpx5:amd64 1.7.0-3
  •  libvte-2.91-0:amd64 0.54.2-2
  •  libvte-2.91-common 0.54.2-2
  •  libvulkan1:amd64 1.1.97-2
  •  libwacom2:amd64 0.32-1
  •  libwacom-bin 0.32-1
  •  libwacom-common 0.32-1
  •  libwagon-http-java 3.3.1-2
  •  libwagon-provider-api-java 3.3.1-2
  •  libwavpack1:amd64 5.1.0-6
  •  libwayland-client0:amd64 1.16.0-1
  •  libwayland-cursor0:amd64 1.16.0-1
  •  libwayland-egl1:amd64 1.16.0-1
  •  libwayland-server0:amd64 1.16.0-1
  •  libwbclient0:amd64 2:4.9.5+dfsg-5
  •  libwebkit2gtk-4.0-37:amd64 2.24.2-1
  •  libwebkitgtk-1.0-0:amd64 2.4.11-3
  •  libwebp6:amd64 0.6.1-2
  •  libwebpdemux2:amd64 0.6.1-2
  •  libwebpmux3:amd64 0.6.1-2
  •  libwebrtc-audio-processing1:amd64 0.3-1
  •  libwebsocket-api-java 1.1-1
  •  libwildmidi2:amd64 0.4.3-1
  •  libwmf0.2-7:amd64 0.2.8.4-14
  •  libwnck-3-0:amd64 3.30.0-2
  •  libwnck-3-common 3.30.0-2
  •  libwoff1:amd64 1.0.2-1
  •  libwpd-0.10-10:amd64 0.10.3-1
  •  libwpg-0.3-3:amd64 0.3.3-1
  •  libwps-0.4-4:amd64 0.4.10-1
  •  libwrap0:amd64 7.6.q-28
  •  libwww-perl 6.36-2
  •  libwww-robotrules-perl 6.02-1
  •  libx11-6:amd64 2:1.6.7-1
  •  libx11-data 2:1.6.7-1
  •  libx11-protocol-perl 0.56-7
  •  libx11-xcb1:amd64 2:1.6.7-1
  •  libx264-155:amd64 2:0.155.2917+git0a84d98-2
  •  libx265-165:amd64 2.9-4
  •  libxapian30:amd64 1.4.11-1
  •  libxatracker2:amd64 18.3.6-2
  •  libxau6:amd64 1:1.0.8-1+b2
  •  libxaw7:amd64 2:1.0.13-1+b2
  •  libxcb1:amd64 1.13.1-2
  •  libxcb-dri2-0:amd64 1.13.1-2
  •  libxcb-dri3-0:amd64 1.13.1-2
  •  libxcb-glx0:amd64 1.13.1-2
  •  libxcb-icccm4:amd64 0.4.1-1.1
  •  libxcb-image0:amd64 0.4.0-1+b2
  •  libxcb-keysyms1:amd64 0.4.0-1+b2
  •  libxcb-present0:amd64 1.13.1-2
  •  libxcb-randr0:amd64 1.13.1-2
  •  libxcb-render0:amd64 1.13.1-2
  •  libxcb-render-util0:amd64 0.3.9-1+b1
  •  libxcb-shape0:amd64 1.13.1-2
  •  libxcb-shm0:amd64 1.13.1-2
  •  libxcb-sync1:amd64 1.13.1-2
  •  libxcb-util0:amd64 0.3.8-3+b2
  •  libxcb-xfixes0:amd64 1.13.1-2
  •  libxcb-xinerama0:amd64 1.13.1-2
  •  libxcb-xkb1:amd64 1.13.1-2
  •  libxcomposite1:amd64 1:0.4.4-2
  •  libxcursor1:amd64 1:1.1.15-2
  •  libxdamage1:amd64 1:1.1.4-3+b3
  •  libxdmcp6:amd64 1:1.1.2-3
  •  libxerces2-java 2.12.0-1
  •  libxext6:amd64 2:1.3.3-1+b2
  •  libxfixes3:amd64 1:5.0.3-1
  •  libxfont2:amd64 1:2.0.3-1
  •  libxft2:amd64 2.3.2-2
  •  libxi6:amd64 2:1.7.9-1
  •  libxinerama1:amd64 2:1.1.4-2
  •  libxkbcommon0:amd64 0.8.2-1
  •  libxkbcommon-x11-0:amd64 0.8.2-1
  •  libxkbfile1:amd64 1:1.0.9-2+b11
  •  libxklavier16:amd64 5.4-4
  •  libxml2:amd64 2.9.4+dfsg1-7+b3
  •  libxmlbeans-java 3.0.2-1
  •  libxml-commons-external-java 1.4.01-3
  •  libxml-commons-resolver1.1-java 1.2-9
  •  libxml-java 1.1.6.dfsg-3
  •  libxml-libxml-perl 2.0134+dfsg-1
  •  libxml-namespacesupport-perl 1.12-1
  •  libxml-parser-perl 2.44-4
  •  libxml-sax-base-perl 1.09-1
  •  libxml-sax-expat-perl 0.51-1
  •  libxml-sax-perl 1.00+dfsg-1
  •  libxmlsec1:amd64 1.2.27-2
  •  libxmlsec1-nss:amd64 1.2.27-2
  •  libxml-simple-perl 2.25-1
  •  libxml-twig-perl 1:3.50-1.1
  •  libxml-xpathengine-perl 0.14-1
  •  libxmu6:amd64 2:1.1.2-2+b3
  •  libxmuu1:amd64 2:1.1.2-2+b3
  •  libxom-java 1.2.10-1
  •  libxpm4:amd64 1:3.5.12-1
  •  libxpresent1:amd64 1.0.0-2+b10
  •  libxrandr2:amd64 2:1.5.1-1
  •  libxrender1:amd64 1:0.9.10-1
  •  libxres1:amd64 2:1.2.0-2
  •  libxshmfence1:amd64 1.3-1
  •  libxslt1.1:amd64 1.1.32-2
  •  libxsom-java 2.3.0.1-8
  •  libxss1:amd64 1:1.2.3-1
  •  libxt6:amd64 1:1.1.5-1+b3
  •  libxtables12:amd64 1.8.2-4
  •  libxtst6:amd64 2:1.2.3-1
  •  libxv1:amd64 2:1.0.11-1
  •  libxvidcore4:amd64 2:1.3.5-1
  •  libxvmc1:amd64 2:1.0.10-1
  •  libxxf86dga1:amd64 2:1.1.4-1+b3
  •  libxxf86vm1:amd64 1:1.1.4-1+b2
  •  libxz-java 1.8-2
  •  libyajl2:amd64 2.1.0-3
  •  libyaml-0-2:amd64 0.2.1-1
  •  libyaml-libyaml-perl 0.76+repack-1
  •  libzbar0:amd64 0.22-1
  •  libzmf-0.0-0:amd64 0.0.2-1+b2
  •  libzmq5:amd64 4.3.1-4+deb10u1
  •  libzstd1:amd64 1.3.8+dfsg-3
  •  libzvbi0:amd64 0.2.35-16
  •  libzvbi-common 0.2.35-16
  •  lightdm 1.26.0-4
  •  lightdm-gtk-greeter 2.0.6-1
  •  lightdm-gtk-greeter-settings 1.2.2-2
  •  lintian 2.15.0
  •  linux-base 4.6
  •  linux-compiler-gcc-8-x86 4.19.37-5
  •  linux-headers-4.19.0-5-amd64 4.19.37-5
  •  linux-headers-4.19.0-5-common 4.19.37-5
  •  linux-headers-amd64 4.19+105
  •  linux-image-4.19.0-5-amd64 4.19.37-5
  •  linux-image-amd64 4.19+105
  •  linux-kbuild-4.19 4.19.37-5
  •  linux-libc-dev:amd64 4.19.37-5
  •  live-boot 1:20190614
  •  live-boot-doc 1:20190614
  •  live-boot-initramfs-tools 1:20190614
  •  live-config 5.20190519
  •  live-config-doc 5.20190519
  •  live-config-systemd 5.20190519
  •  live-task-base 0.7
  •  live-task-localisation 0.7
  •  live-task-localisation-desktop 0.7
  •  live-task-mate 0.7
  •  live-task-recommended 0.7
  •  live-tools 1:20171207
  •  locales 2.28-10
  •  login 1:4.5-1.1
  •  logrotate 3.14.0-4
  •  lp-solve 5.5.0.15-4+b1
  •  lsb-base 10.2019051400
  •  lsb-release 10.2019051400
  •  lshw-gtk 02.18.85-0.1
  •  lsof 4.91+dfsg-1
  •  lzip 1.21-3
  •  lziprecover 1.21-3
  •  lzma 9.22-2.1
  •  make 4.2.1-1.2
  •  man-db 2.8.5-2
  •  manual-academix 0.2
  •  marco 1.20.3-1
  •  marco-common 1.20.3-1
  •  mariadb-common 1:10.3.15-1
  •  mate-applet-brisk-menu 0.5.0-9
  •  mate-applets 1.20.3-2
  •  mate-applets-common 1.20.3-2
  •  mate-backgrounds 1.20.0-2
  •  mate-calc 1.20.3-1
  •  mate-calc-common 1.20.3-1
  •  mate-control-center 1.20.4-2
  •  mate-control-center-common 1.20.4-2
  •  mate-desktop 1.20.4-2
  •  mate-desktop-common 1.20.4-2
  •  mate-desktop-environment 1.20.0+5
  •  mate-desktop-environment-core 1.20.0+5
  •  mate-icon-theme 1.20.3-1
  •  mate-media 1.20.2-1
  •  mate-media-common 1.20.2-1
  •  mate-menu 18.04.3-3
  •  mate-menus 1.20.2-1
  •  mate-notification-daemon 1.20.2-1
  •  mate-notification-daemon-common 1.20.2-1
  •  mate-panel 1.20.5-1
  •  mate-panel-common 1.20.5-1
  •  mate-polkit:amd64 1.20.2-1
  •  mate-polkit-common 1.20.2-1
  •  mate-session-manager 1.20.2-1
  •  mate-settings-daemon 1.20.4-1
  •  mate-settings-daemon-common 1.20.4-1
  •  mate-system-monitor 1.20.2-1
  •  mate-system-monitor-common 1.20.2-1
  •  mate-terminal 1.20.2-2
  •  mate-terminal-common 1.20.2-2
  •  mate-themes 3.22.18-1
  •  mate-utils 1.20.2-3
  •  mate-utils-common 1.20.2-3
  •  mawk 1.3.3-17+b3
  •  menu 2.1.47+b1
  •  menu-xdg 0.6
  •  mesa-va-drivers:amd64 18.3.6-2
  •  mesa-vdpau-drivers:amd64 18.3.6-2
  •  mime-support 3.62
  •  mlocate 0.26-3
  •  mobile-broadband-provider-info 20170903-1
  •  modemmanager 1.10.0-1
  •  mount 2.33.1-0.1
  •  mozo 1.20.2-1
  •  mscompress 0.4-3+b1
  •  murrine-themes 0.98.11
  •  mysql-common 5.8+1.0.5
  •  nano 3.2-3
  •  ncurses-base 6.1+20181013-2
  •  ncurses-bin 6.1+20181013-2
  •  ndiswrapper 1.60-8
  •  ndiswrapper-dkms 1.60-8
  •  netbase 5.6
  •  netpbm 2:10.0-15.3+b2
  •  net-tools 1.60+git20180626.aebd88e-1
  •  network-manager 1.14.6-2
  •  network-manager-gnome 1.8.20-1.1
  •  nextcloud-desktop 2.5.1-3
  •  nextcloud-desktop-common 2.5.1-3
  •  nextcloud-desktop-doc 2.5.1-3
  •  nextcloud-desktop-l10n 2.5.1-3
  •  notification-daemon 3.20.0-4
  •  ntfs-3g 1:2017.3.23AR.3-3
  •  openjdk-11-jre:amd64 11.0.3+7-5
  •  openjdk-11-jre-headless:amd64 11.0.3+7-5
  •  openssh-client 1:7.9p1-10
  •  openssl 1.1.1c-1
  •  os-prober 1.77
  •  owncloud-client 2.5.1.10973+dfsg-1
  •  owncloud-client-data 2.5.1.10973+dfsg-1
  •  owncloud-client-doc 2.5.1.10973+dfsg-1
  •  owncloud-client-l10n 2.5.1.10973+dfsg-1
  •  oxygencursors 0.0.2012-06-kde4.8-2.1
  •  p11-kit 0.23.15-2
  •  p11-kit-modules:amd64 0.23.15-2
  •  p7zip 16.02+dfsg-6
  •  p7zip-full 16.02+dfsg-6
  •  packagekit 1.1.12-5
  •  packagekit-tools 1.1.12-5
  •  package-update-indicator 2.0-1
  •  parted 3.2-25
  •  passwd 1:4.5-1.1
  •  patch 2.7.6-3
  •  patchutils 0.3.4-2
  •  pciutils 1:3.5.2-1
  •  perl 5.28.1-6
  •  perl-base 5.28.1-6
  •  perl-modules-5.28 5.28.1-6
  •  perl-openssl-defaults:amd64 3
  •  pinentry-curses 1.1.0-2
  •  pinentry-gnome3 1.1.0-2
  •  pk-update-icon 1:2.0-1
  •  pluma 1.20.4-1
  •  pluma-common 1.20.4-1
  •  plymouth 0.9.4-1.1
  •  plymouth-label 0.9.4-1.1
  •  policykit-1 0.105-25
  •  poppler-data 0.4.9-2
  •  poppler-utils 0.71.0-5
  •  powertop 2.8-1+b2
  •  printer-driver-all 0.20170124
  •  printer-driver-all-enforce 0.20170124
  •  printer-driver-brlaser 4-1
  •  printer-driver-c2050 0.3b-8
  •  printer-driver-c2esp 27-4
  •  printer-driver-cjet 0.8.9-7
  •  printer-driver-cups-pdf 3.0.1-5
  •  printer-driver-dymo 1.4.0-8
  •  printer-driver-escpr 1.6.33-1
  •  printer-driver-foo2zjs 20171202dfsg0-2
  •  printer-driver-foo2zjs-common 20171202dfsg0-2
  •  printer-driver-fujixerox 1.1.0+ds-3
  •  printer-driver-gutenprint 5.3.1-7
  •  printer-driver-hpcups 3.18.12+dfsg0-2
  •  printer-driver-hpijs 3.18.12+dfsg0-2
  •  printer-driver-indexbraille 1.2.3-1
  •  printer-driver-m2300w 0.51-13
  •  printer-driver-min12xxw 0.0.9-11
  •  printer-driver-oki 1.0.1-1
  •  printer-driver-pnm2ppa 1.13-9
  •  printer-driver-postscript-hp 3.18.12+dfsg0-2
  •  printer-driver-ptouch 1.4.2-3
  •  printer-driver-pxljr 1.4+repack0-5
  •  printer-driver-sag-gdi 0.1-7
  •  printer-driver-splix 2.0.0+svn315-7
  •  procps 2:3.3.15-2
  •  psmisc 23.2-1
  •  publicsuffix 20190415.1030-1
  •  pulseaudio 12.2-4
  •  pulseaudio-utils 12.2-4
  •  python2 2.7.16-1
  •  python 2.7.16-1
  •  python2.7 2.7.16-2
  •  python2.7-minimal 2.7.16-2
  •  python2-minimal 2.7.16-1
  •  python3 3.7.3-1
  •  python3.7 3.7.3-2
  •  python3.7-minimal 3.7.3-2
  •  python3-apparmor 2.13.2-10
  •  python3-apt 1.8.4
  •  python3-cairo:amd64 1.16.2-1+b1
  •  python3-certifi 2018.8.24-1
  •  python3-chardet 3.0.4-3
  •  python3-cups 1.9.73-2+b1
  •  python3-cupshelpers 1.5.11-4
  •  python3-dbus 1.2.8-3
  •  python3-debian 0.1.35
  •  python3-distro-info 0.21
  •  python3-gi 3.30.4-1
  •  python3-idna 2.6-1
  •  python3-libapparmor 2.13.2-10
  •  python3-minimal 3.7.3-1
  •  python3-pkg-resources 40.8.0-1
  •  python3-pycurl 7.43.0.2-0.1
  •  python3-requests 2.21.0-1
  •  python3-six 1.12.0-1
  •  python3-smbc 1.0.15.6-1+b2
  •  python3-software-properties 0.96.20.2-2
  •  python3-uno 1:6.1.5-3+deb10u2
  •  python3-urllib3 1.24.1-1
  •  python-apt 1.8.4
  •  python-apt-common 1.8.4
  •  python-beautifulsoup 3.2.1-1
  •  python-cairo:amd64 1.16.2-1+b1
  •  python-caja 1.20.2-1
  •  python-caja-common 1.20.2-1
  •  python-chardet 3.0.4-3
  •  python-configobj 5.0.6-3
  •  python-crypto 2.6.1-9+b1
  •  python-dbus 1.2.8-3
  •  python-gi 3.30.4-1
  •  python-glade2 2.24.0-5.1+b1
  •  python-gobject-2 2.28.6-13+b1
  •  python-gpg 1.12.0-6
  •  python-gtk2 2.24.0-5.1+b1
  •  python-imaging 4.0.0-4
  •  python-ldb 2:1.5.1+really1.4.6-3
  •  python-mate-menu 1.20.2-1
  •  python-minimal 2.7.16-1
  •  python-numpy 1:1.16.2-1
  •  python-olefile 0.46-1
  •  python-pil:amd64 5.4.1-2
  •  python-pkg-resources 40.8.0-1
  •  python-pyudev 0.21.0-1
  •  python-samba 2:4.9.5+dfsg-5
  •  python-setproctitle:amd64 1.1.10-1+b2
  •  python-sexy 0.1.9-1ubuntu3-1mint3
  •  python-six 1.12.0-1
  •  python-talloc:amd64 2.1.14-2
  •  python-tdb 1.3.16-2+b1
  •  python-tk 2.7.16-2
  •  python-webkit 1.1.8-3.1
  •  python-xdg 0.25-5
  •  python-xlib 0.23-2
  •  qt5-gtk-platformtheme:amd64 5.11.3+dfsg1-1
  •  qttranslations5-l10n 5.11.3-2
  •  rar 2:5.5.0-1
  •  readline-common 7.0-5
  •  rsync 3.1.3-6
  •  rsyslog 8.1901.0-1
  •  rtkit 0.11-6
  •  samba-common 2:4.9.5+dfsg-5
  •  samba-common-bin 2:4.9.5+dfsg-5
  •  samba-dsdb-modules:amd64 2:4.9.5+dfsg-5
  •  samba-libs:amd64 2:4.9.5+dfsg-5
  •  sane-utils 1.0.27-3.2
  •  seahorse 3.30.1.1-1
  •  seahorse-daemon 3.12.2-6
  •  sed 4.7-1
  •  sensible-utils 0.0.12
  •  shared-mime-info 1.10-1
  •  software-properties-common 0.96.20.2-2
  •  software-properties-gtk 0.96.20.2-2
  •  solaar 0.9.2+dfsg-9
  •  sound-theme-freedesktop 0.8-2
  •  squashfs-tools 1:4.3-12
  •  ssl-cert 1.0.39
  •  sudo 1.8.27-1
  •  synaptic 0.84.6
  •  system-config-printer 1.5.11-4
  •  system-config-printer-common 1.5.11-4
  •  system-config-printer-udev 1.5.11-4
  •  systemd 241-5
  •  systemd-sysv 241-5
  •  sysvinit-utils 2.93-8
  •  t1utils 1.41-3
  •  tar 1.30+dfsg-6
  •  task-desktop 3.53
  •  task-english 3.53
  •  task-french 3.53
  •  task-french-desktop 3.53
  •  task-italian-desktop 3.53
  •  task-laptop 3.53
  •  task-mate-desktop 3.53
  •  task-romanian 3.53
  •  task-romanian-desktop 3.53
  •  tasksel 3.53
  •  tasksel-data 3.53
  •  task-spanish-desktop 3.53
  •  tcl8.6 8.6.9+dfsg-2
  •  tcl 8.6.9+1
  •  time 1.7-25.1+b1
  •  tix 8.4.3-10
  •  tk8.6 8.6.9-2
  •  tk 8.6.9+1
  •  tk8.6-blt2.5 2.5.3+dfsg-4
  •  ttf-mscorefonts-installer 3.7
  •  tune-academix 0.7
  •  tzdata 2019a-1
  •  ucf 3.0038+nmu1
  •  udev 241-5
  •  udisks2 2.8.1-4
  •  unar 1.10.1-2+b4
  •  unattended-upgrades 1.11.2
  •  uno-libs3 6.1.5-3+deb10u2
  •  unrar 1:5.6.6-1
  •  unrar-free 1:0.0.1+cvs20140707-4
  •  unzip 6.0-23
  •  update-inetd 4.49
  •  upower 0.99.10-1
  •  ure 6.1.5-3+deb10u2
  •  usb.ids 2019.04.23-1
  •  usb-modeswitch 2.5.2+repack0-2
  •  usb-modeswitch-data 20170806-2
  •  usbmuxd 1.1.1~git20181007.f838cf6-1
  •  usbutils 1:010-3
  •  user-setup 1.81
  •  util-linux 2.33.1-0.1
  •  util-linux-locales 2.33.1-0.1
  •  uuid-runtime 2.33.1-0.1
  •  va-driver-all:amd64 2.4.0-1
  •  vdpau-driver-all:amd64 1.1.1-10
  •  vim-common 2:8.1.0875-5
  •  vim-tiny 2:8.1.0875-5
  •  wamerican 2018.04.16-1
  •  wget 1.20.1-1.1
  •  whiptail 0.52.20-8
  •  wireless-regdb 2016.06.10-1
  •  wireless-tools 30~pre9-13
  •  wpasupplicant 2:2.7+git20190128+0c1e29f-6
  •  x11-apps 7.7+7
  •  x11-common 1:7.7+19
  •  x11-session-utils 7.7+3
  •  x11-utils 7.7+4
  •  x11-xkb-utils 7.7+4
  •  x11-xserver-utils 7.7+8
  •  xauth 1:1.0.10-1
  •  xbitmaps 1.1.1-2
  •  xdg-user-dirs 0.17-2
  •  xdg-utils 1.1.3-1
  •  xfonts-100dpi 1:1.0.4+nmu1
  •  xfonts-75dpi 1:1.0.4+nmu1
  •  xfonts-base 1:1.0.5
  •  xfonts-encodings 1:1.0.4-2
  •  xfonts-scalable 1:1.0.3-1.1
  •  xfonts-utils 1:7.7+6
  •  xinit 1.4.0-1
  •  xkb-data 2.26-2
  •  xorg 1:7.7+19
  •  xorg-docs-core 1:1.7.1-1.1
  •  xpp 1.5-cvs20081009-4
  •  xsane 0.999-6+b1
  •  xsane-common 0.999-6
  •  xserver-common 2:1.20.4-1
  •  xserver-xorg 1:7.7+19
  •  xserver-xorg-core 2:1.20.4-1
  •  xserver-xorg-input-all 1:7.7+19
  •  xserver-xorg-input-evdev 1:2.10.6-1
  •  xserver-xorg-input-libinput 0.28.2-2
  •  xserver-xorg-input-mouse 1:1.9.3-1
  •  xserver-xorg-input-synaptics 1.9.1-1
  •  xserver-xorg-input-wacom 0.34.99.1-1
  •  xserver-xorg-legacy 2:1.20.4-1
  •  xserver-xorg-video-all 1:7.7+19
  •  xserver-xorg-video-amdgpu 18.1.99+git20190207-1
  •  xserver-xorg-video-ati 1:19.0.1-1
  •  xserver-xorg-video-cirrus 1:1.5.3-1+b3
  •  xserver-xorg-video-fbdev 1:0.5.0-1
  •  xserver-xorg-video-intel 2:2.99.917+git20180925-2
  •  xserver-xorg-video-mach64 6.9.6-1
  •  xserver-xorg-video-mga 1:2.0.0-1
  •  xserver-xorg-video-neomagic 1:1.3.0-1
  •  xserver-xorg-video-nouveau 1:1.0.16-1
  •  xserver-xorg-video-qxl 0.1.5-2+b1
  •  xserver-xorg-video-radeon 1:19.0.1-1
  •  xserver-xorg-video-savage 1:2.3.9-2
  •  xserver-xorg-video-tdfx 1:1.4.7-1+b1
  •  xserver-xorg-video-trident 1:1.3.8-1+b1
  •  xserver-xorg-video-vesa 1:2.4.0-1
  •  xserver-xorg-video-vmware 1:13.3.0-2
  •  xxd 2:8.1.0875-5
  •  xz-utils 5.2.4-1
  •  zenity 3.30.0-2
  •  zenity-common 3.30.0-2
  •  zip 3.0-11+b1
  •  zlib1g:amd64 1:1.2.11.dfsg-1


Reader Ratings
Reader supplied reviews for AcademiX GNU/Linux

Average rating
9.6
from 50 review(s)
Please specify which version of the distribtion you are reviewing.
Please selecting a rating in the range of 1-10.
Please write at least one sentence about the distribution while limiting your review to 2040 characters.



What are your thoughts on AcademiX GNU/Linux?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Comments (maximum 2,040 characters):




Past reviews - sort by:

Version: 2.3
Rating: 9
Date: 2019-09-13
Votes: 38


Hi!
I installed Academix on the following configuration:
Processor i3 Kaby Lake, Intel HD Graphics 620, 4gb ram
I like CNC Camotics. The latest pycam application should exist in the repository. Very interesting applications for engineering. V-rep-player quite interesting.
The distribution is quite stable and moves fast, it is seen that it comes from Debian. I'm looking forward to the next release



Was this review helpful? Yes No
Version: 2.3
Rating: 10
Date: 2019-09-05
Votes: 162


I installed version 2.3, on a Lenovo IdeaPad, I can only say that it runs very well, a distro made very well. Congratulations


Was this review helpful? Yes No
Version: 2.3
Rating: 10
Date: 2019-08-29
Votes: 607


Dell Latitude E5250, i5-5300, 16 Gb ram, 256 Gb ssd, Intel HD Graphics 5500 work ok with AcademiX GNU/Linux 2.3. Installed Alice 3 and openboard (interactive whiteboard application) ... all right. Thank you.


Was this review helpful? Yes No

See all 50 reader reviews of AcademiX GNU/Linux...


Copyright (C) 2001 - 2019 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: BTC 1J5s35r7v8L3k2zmr3JmUfydzvdnsiNXm2 • PayPal.me/distrowatchweekly